// Ez a függvény megnézi hogy a szék fölött és alatt lévő sorokban megfelelő távolságtartás van a többi felhasználótól.
// A jelenlegi beállítás szerint legalább 1 sornak kell a 2 szék között lenni.
private bool szekOszlopCovidMegfelelo(int eloadas, int sor, int szek, int sorok_szama)
{
    // Ha a szék sora a 2 és a (jelen esetben) 4 között van, akkor ellenőrizzük az adott széken kívül
    // a felette és alatta lévőt is.
    if (sor >= 2 && sor <= sorok_szama - 1)
    {
		if (szekMegveve(eloadas, sor, szek) == false &&
			szekMegveve(eloadas, sor + 1, szek) == false &&
			szekMegveve(eloadas, sor - 1, szek) == false)
		{
			return true;
		}
    }
    // Ez esetben csak az adott széket és a felette lévőt ellenőrizzük.
    else if (sor < 2)
    {
		if (szekMegveve(eloadas, sor, szek) == false &&
			szekMegveve(eloadas, sor + 1, szek) == false)
		{
			return true;
		}
    }
    // Ez esetben csak az adott széket és az alatta lévőt ellenőrizzük.
    else if (sor > sorok_szama - 1)
    {
		if (szekMegveve(eloadas, sor, szek) == false &&
			szekMegveve(eloadas, sor - 1, szek) == false)
		{
			return true;
		}
    }

    return false;
}